curl -X POST https://api.reel25.com/api/v1/videos/bulk-untrack \
-H "Authorization: Bearer reel25_sk_..." \
-H "Content-Type: application/json" \
-d '{
"ids": [
"550e8400-e29b-41d4-a716-446655440000",
"660f9500-f39c-52e5-b827-557766551111"
]
}'
const response = await fetch('https://api.reel25.com/api/v1/videos/bulk-untrack', {
method: 'POST',
headers: {
'Authorization': 'Bearer reel25_sk_...',
'Content-Type': 'application/json',
},
body: JSON.stringify({
ids: [
'550e8400-e29b-41d4-a716-446655440000',
'660f9500-f39c-52e5-b827-557766551111',
],
}),
});
const { data } = await response.json();
import requests
response = requests.post(
'https://api.reel25.com/api/v1/videos/bulk-untrack',
headers={
'Authorization': 'Bearer reel25_sk_...',
'Content-Type': 'application/json',
},
json={
'ids': [
'550e8400-e29b-41d4-a716-446655440000',
'660f9500-f39c-52e5-b827-557766551111',
]
}
)
{
"data": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"success": true
},
{
"id": "660f9500-f39c-52e5-b827-557766551111",
"success": false,
"error": "Video not found"
}
]
}
Videos
Bulk Untrack Videos
Untrack multiple videos in a single request
POST
/
api
/
v1
/
videos
/
bulk-untrack
curl -X POST https://api.reel25.com/api/v1/videos/bulk-untrack \
-H "Authorization: Bearer reel25_sk_..." \
-H "Content-Type: application/json" \
-d '{
"ids": [
"550e8400-e29b-41d4-a716-446655440000",
"660f9500-f39c-52e5-b827-557766551111"
]
}'
const response = await fetch('https://api.reel25.com/api/v1/videos/bulk-untrack', {
method: 'POST',
headers: {
'Authorization': 'Bearer reel25_sk_...',
'Content-Type': 'application/json',
},
body: JSON.stringify({
ids: [
'550e8400-e29b-41d4-a716-446655440000',
'660f9500-f39c-52e5-b827-557766551111',
],
}),
});
const { data } = await response.json();
import requests
response = requests.post(
'https://api.reel25.com/api/v1/videos/bulk-untrack',
headers={
'Authorization': 'Bearer reel25_sk_...',
'Content-Type': 'application/json',
},
json={
'ids': [
'550e8400-e29b-41d4-a716-446655440000',
'660f9500-f39c-52e5-b827-557766551111',
]
}
)
{
"data": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"success": true
},
{
"id": "660f9500-f39c-52e5-b827-557766551111",
"success": false,
"error": "Video not found"
}
]
}
Untrack up to 50 videos at once by providing an array of video IDs. Each ID is processed independently.
Body parameters
string[]
required
Array of video UUIDs to untrack (max 50).
curl -X POST https://api.reel25.com/api/v1/videos/bulk-untrack \
-H "Authorization: Bearer reel25_sk_..." \
-H "Content-Type: application/json" \
-d '{
"ids": [
"550e8400-e29b-41d4-a716-446655440000",
"660f9500-f39c-52e5-b827-557766551111"
]
}'
const response = await fetch('https://api.reel25.com/api/v1/videos/bulk-untrack', {
method: 'POST',
headers: {
'Authorization': 'Bearer reel25_sk_...',
'Content-Type': 'application/json',
},
body: JSON.stringify({
ids: [
'550e8400-e29b-41d4-a716-446655440000',
'660f9500-f39c-52e5-b827-557766551111',
],
}),
});
const { data } = await response.json();
import requests
response = requests.post(
'https://api.reel25.com/api/v1/videos/bulk-untrack',
headers={
'Authorization': 'Bearer reel25_sk_...',
'Content-Type': 'application/json',
},
json={
'ids': [
'550e8400-e29b-41d4-a716-446655440000',
'660f9500-f39c-52e5-b827-557766551111',
]
}
)
{
"data": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"success": true
},
{
"id": "660f9500-f39c-52e5-b827-557766551111",
"success": false,
"error": "Video not found"
}
]
}
Was this page helpful?